{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cracklib/python3-cracklib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-cracklib_install",
            "desc": "测试python3-cracklib软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_python3-cracklib_function_uninstall",
            "desc": "测试python3-cracklib软件包的卸载功能"
        }
    ]
}